[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.TFindOptions

Set type used to store find options enabled in the class.

## Declaration

Source position: comctrls.pp line 3551

`protected type TCustomTreeView.TFindOptions = set of TFindOption;`

## Description

Values in the set are determined by the CaseInsensitiveFilenames compiler define. When defined, the set contains: [foFindExpands, foFindIgnoresCase]. Otherwise, it contains [foFindExpands].

## See also

TCustomTreeView.TFindOption |  | Identifies find options that can be enabled in TCustomTreeView.
TTreeNode.FindNode |  | Gets the child tree node in Items with the specified text.
TTreeNodes.FindTopLvlNode |  | Gets a top-level node containing the specified text.
TTreeNodes.FindNodeWithText |  | Finds a tree node containing the specified text.
TTreeNodes.FindNodeWithTextPath |  | Finds a node with the hierarchical path specified in TextPath.